.full-slide {
	margin-top: 0px;
}

.full-slide__item {
  	position:relative;
}

.full-slide__item:before{
	content: '';
    display: block;
    margin-top: 40%;
}

.full-slide__item__pic{
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	
}


.full-slide__item__text {
	position: absolute;
	bottom: 30px;
	color: white;
	font-size: 20px;
	font-weight: 600;
    transform: rotate(0.01deg);
	text-align: center;
	width: 100%;
	box-sizing: border-box;
	padding: 0px 60px;
}
